openSUSE セキュリティ更新:jakarta-commons-fileupload (openSUSE-SU-2014:0527-1)

high Nessus プラグイン ID 75325
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート openSUSE ホストに、セキュリティ更新がありません。

説明

jakarta-commons-fileupload のこの更新は、以下のセキュリティ問題を修正します:

- bnc#862781:バッファオーバーフローおよびその結果の DoS を修正しました(CVE-2014-0050)。

ソリューション

影響を受ける jakarta-commons-fileupload パッケージを更新してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=862781

https://lists.opensuse.org/opensuse-updates/2014-04/msg00040.html

プラグインの詳細

深刻度: High

ID: 75325

ファイル名: openSUSE-2014-298.nasl

バージョン: 1.6

タイプ: local

エージェント: unix

公開日: 2014/6/13

更新日: 2021/1/19

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Low

スコア: 2.2

CVSS v2

リスクファクター: High

Base Score: 7.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:novell:opensuse:jakarta-commons-fileupload, p-cpe:/a:novell:opensuse:jakarta-commons-fileupload-javadoc, cpe:/o:novell:opensuse:13.1

必要な KB アイテム: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2014/4/4

参照情報

CVE: CVE-2014-0050